Subject: Re: LSM Joining Case Test - Manpreet Lal
From: Manpreet Lal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Fri, 15 Mar 2019 04:21:34 -0400

| | LSM Joining Case Test

Name | Manpreet Lal
E-mail | [email-masked]
Phone Number | (91) 9871067224
Which blurb would you select? | Blurb 1

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I found blurb 1 to be a valid response for the customers query as it provided the complete solution by breifly explaining the process of order delivery and maintaned a positive attitude all throughout.
A few changes that I would like to make to the content are the following :

I've just looked into your order today and I'm happy to inform that you can expect to receive your tickets in the week leading up to the event as organisers typically issue tickets closer to the event date, often the same week of the event. So be rest assured as we’re closely monitoring your order and communicating with your seller to ensure they complete the order in time for delivery.

Here are some ways to make sure that you receive your tickets on time:
- Kindly provide the correct and complete address information.

- Please ensure that the contact details on your account are updated so its easier to connect

- Make sure that there's someone available at the chosen address to sign and accept the delivery, such as a work address, to avoid any inconvinience.

- If you are travelling to the event, add your travel address and expected arrival date and we'll make sure your tickets are shipped to the right place.

You'll be able to directly track the carrier’s delivery progress of your order in the "Purchases" tab available under "Your Orders" section and get all the real time updates.

I hope this answers your question and you have a great time at Lady Gaga!

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service makes sure that the customer is spoken well to and the issue raised is resolved but a great customer service's first motto is to make sure that the customer is heard well and also given complete attention to. If I contact a customer support service, I'd expect to be heard properly and then given a quick solution which does'nt makes me reach out again. So I believe one should be patient, calm, attentive and focused  to be able to become a great customer service.

| |

You can edit this submission and view all your submissions easily.